body {
	
	margin: 0px; padding: 10px; 
	background-repeat: repeatall;
	color: #666666;	font-size: 12px;	
	font-family: arial, verdana, tahoma, helvetica;
	line-height: 18px;
}


/* ----------------------- HEADINGS & FORMATTING 	-----------------------*/
h1, h2, h3, h4, h5, h6{
	font-weight:normal;	color:#454545;	font-family: Arial, Helvetica, sans-serif;	margin-top: 0px;
}

h1{
	font-size:36px; 	line-height:36px; 	margin-bottom:14px;
}

h2{
	font-size:30px; 	line-height:30px; 	margin-bottom:14px;
}

h3{
	font-size:22px; 	margin-bottom:12px;	
}

h4{
	padding-top: 4px;	font-size:16px; 	line-height:18px; 	margin-bottom:12px;
}

h5{
	padding-top: 4px;	font-size:14px; 	line-height:18px; 	margin-bottom:12px;
}

h6{
	font-size:12px; 	margin-bottom: 12px;	padding: 0px; 	letter-spacing: 1px;
}

p { 
	line-height: 20px;
}

p.test-name {
  text-align: right;  display: block;  font-weight: bold;  margin-bottom: 0;
}

a,
a.hover,
a.visited,
a.active {
	text-decoration: none;
	color: #666666;
}

blockquote {
  margin: 0 0 10px 0;
  color: #686868;
  background: url(../images/quote.png) top left no-repeat;
  font-style: italic; 
  font-family: Georgia, "Times New Roman", Times, serif;
  line-height: 1.4em;
  font-size: 14px;
}


blockquote p {
  line-height: 20px;;  font-size: 14px;
}


#mainmenu {
	padding-top: 00px; 	width: 100%;	padding-right: 12px;	float: right;
}

#mainmenu #selected {
	font-weight: bold;
}

textarea , input, select { 
	font-family: arial, verdana, tahoma, helvetica; 
	font-size: 13px; 
}


/* ----------------------- PAGE HEADINGS -----------------------*/
#page-heading {
  margin: 0 auto;
  width: 960px;
  height: 182px;
  border-top: 4px solid #61AB00;
  border-bottom: 2px solid #61AB00;  
  background: #61AB00;
}

#page-heading img {
  position: absolute;
} 

.heading-text {
  padding: 15px 20px;
  width: 260px;
  position: relative;
  left: 0;
  top: 30px;
  background-color: transparent;
  background-image: url(../images/transparent.png);
  background-repeat:  repeat;
  -webkit-border-top-right-radius: 8px;
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  -moz-border-radius-bottomright: 8px;
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;  
}

.heading-text h3 {
  color: #ffffff;
  margin-bottom: 10px;
}

.heading-text p {
  color: #FFFFFF;
  margin-bottom: 0;
  line-height: 14px;
}





/* ----------------------- FAQ 	 -----------------------*/
#toggle_wrapper {
  		margin-bottom: 30px; 
}
#toggle_wrapper .toggle {
 		margin-bottom: 5px;
}
#toggle_wrapper .toggle .toggle_title {
	margin:0;		line-height:18px;	background: url(../images/help.png) right no-repeat;	cursor:pointer;	border-bottom:1px solid #e4e4e4;	padding:1px 0px 9px 0px;	clear:both;	  	color: #4F8C00;
}
#toggle_wrapper .toggle .toggle_active {
	background: url(../images/yes.png) right no-repeat;
}
#toggle_wrapper .toggle .toggle_content {
	display:none; 	border: 1px dotted #eaeaea;	background-color:#eeeeee;	margin:-5px 0px 10px 0px;	padding:0px 13px 1px 13px;	
}

#toggle_wrapper .toggle .toggle_content .faqitem {
	background: url(../images/tick.png) left no-repeat;
	padding-left: 25px;
}


/* ----------------------- CONTACT 	 -----------------------*/

#maincontentcontact {
	padding: 30px;
}
		
		
#contactleft {
	border-right: 1px dotted #eaeaea;	  width: 420px;  float: left;  padding-right: 25px;
}

#contactright {
	width: 430px;	  float: right;  margin-left: 20px;
}


#contactinfo {
	margin-top: 20px;	  margin-left: -35px;
}

.loading {
  margin-top: 15px;
  background: url(../images/loading.gif) top left no-repeat;
  padding-left: 32px;
  font-size: 12px;
  color: #8f8f8f;
  margin-left: 10px;
  float: left;
  padding-bottom: 15px;
width: 200px;	vertical-align: middle;
}


#contactinfo li {
	clear: both;	margin: 10px 0;		padding-bottom: 10px;	border-bottom: 1px solid #eaeaea;	color: #666666;	font-size: 12px;	line-height: 18px;		list-style:none;	margin-left: 0px;
}

#contactinfo a {
	color: #347a29;
}


#maincontactform .input,
#maincontactform .textarea {
	font-family: Tahoma, sans-serif, Arial; 	font-size: 13px;	}



.button, 
.button2 {
	color: #FFF;
	font-size: 14px;
	background-color: #208424;
	border-radius: 5px;
	border: 1px #d8d8d8 solid; 
	padding: 4px 18px 5px 18px; 
	height: auto;
	width: auto;
	margin-bottom: 1px;
	text-align: center;
	cursor: pointer;
	outline: none;
	margin-left: 5px;
}

.button:hover,
.button2:hover {
		background-color: #1b711f;
		
		/*background-color: #bebcbc;
		border-bottom: 2px solid #d8d8d8;
		margin-bottom: 0px;
		border-radius: 2px;
		*/
}
.button:active,
.button2:active {
	box-shadow: 2px 4px #999;
}

.form-required {
		color: red; font-weight: normal; padding-left: 5px;
}

#maincontactform label { 	
	font-size: 12px;	  color: #5a5a5a;  display: block;  font-weight: bold;  margin-bottom: 10px;  clear: both;		
}

#maincontactform .textfield {
	margin-bottom: 10px;	padding: 5px;	color: #666666;	width: 350px;	height: 22px;	border: 1px solid #eaeaea;	clear: both;	float: left;	
}

#maincontactform .textarea {
	padding: 5px;	  color: #666666;	  width: 350px;	  height: 150px;		  border: 1px solid #eaeaea;	  clear: both;	  float: left;
}

#maincontactform .require {
	display: inline;	float: left;	color: #f00;	font-weight: bold;	margin-left: 2px;	font-size: 10px;
}

.message-success {
	padding: 15px;
	font-size: 14px;
	color: #84AF22;  
	width: 320px;
	background-color: #E6F2D2;
	border: 1px solid #96C24A;
}


/* 	----------------------- RESERVATIONS  ------------------------ */

#bookingCalendar table  { 
	border-collapse: collapse;
}

#bookingCalendar td.cell  { 
	border: 1px solid silver;
	width: 88px; 
	text-align: center;
	height: 20px;
}

#bookingCalendar td.booked {
		background-color: grey;
		color: white;
}

#bookingCalendar td.header { 
	height: 20px; text-align: center;
}

#bookingCalendar tr.dayRow {
	font-weight: bold;
	text-align: center;
}
	
#bookingCalendar .monthDirectional {
	height: 30px;
}
	
#bookingCalendar .monthNext { 
	text-align: right;
}

form#reservation input.details-long {
	width: 400px;
}

form#reservation input.details-short {
	width: 220px;
}


form#reservation textarea  {
	width: 400px;
	height: 100px;
}


/* ----------------------- TESTIMONIALS	 -----------------------*/

#testimonials  .testimonialitem {
		padding-top: 10px;
}

#testimonials .testname {
		text-align: right; 		font-weight: bold;		border-bottom: 1px dotted #eaeaea;		width: 100%;		padding-bottom: 10px;
}


/* ----------------------- ADMINISTATION SECTION -----------------------*/


.section {
	padding:0px; 
	margin: 0px;
	font-family: 'Helvetica Neue', arial, helvetica, helve, sans-serif; 
	font-size: 13px;
	max-width: 1200px; margin-left: auto; margin-right: auto;	
}


#admin-content {   }

#admincontent h1 { padding-bottom: 15px; }

#admincontent .small {width: 50%; }
#admincontent .tiny {width: 25%; }

#admincontent table { width: 100%; }

#admincontent  td {
	vertical-align: top;
	text-align:left;
}

#admincontent  .checkbox {
	width: 15px;
}
	
#admincontent a.adminlink {
	font-weight: bold;
	color: #666666;
}

#admincontent hr {
		color: grey;
		width: 100%;
		margin: 18px 0px;		
		display: block;
		border-style: solid;
		border-width: 1px;		
}

#admincontent .headingline1 {		/* page title/heading  left column */
		vertical-align:middle;
		text-align:left;
}

#admincontent .headingline2 {		/* page title/heading  right column */
		vertical-align:middle;
		text-align:right;
}

#admincontent input,
#admincontent select {
		width: 90%;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
}


#admincontent .uploadfile,
#admincontent .file  {
		width: 90%;
}
	
#admincontent textarea {
		width: 90%;
		height: 160px;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #666666;
		line-height: 18px;
}

#admincontent textarea.faq {
		width: 90%;
		height: 150px;
}

#admincontent .imagepreview {
	width: 300px;
}

#admincontent .tablerowpaddingbottom {
	padding-bottom: 15px;
}

#admincontent .ranking,
#admincontent .button {
	width: 150px;
	color: white;
}

#admincontent form table tr td.col1, .col1  {
		width: 20%;
}

#admincontent form table tr td {
	padding-bottom: 5px;
}
	


/* ----------------------- ADMINISTATION MENU -----------------------*/

.adminmenu {
	margin-top: 160px;
}

.adminmenu a {
	color: #666666;
}

.adminmenu a#activeMenu {
	color: #4F8C00;
}

.adminmenu .sectionitem {
	padding-left: 40px;
	font-size: 90%;
}

.adminmenu .submenuitem {
		padding-left: 15px;
}

/* ------------------------ MOBILE MENU ------------------------------ */
#mobile-menu-close { 	box-sizing: border-box; 
						float: right;
						background-color: #000;
						color: #fff;
						width: 60px;
						height: 60px;
						text-align: center;
						padding-top: 20px;
						font-size: 20px;
						cursor: pointer;
}

#mobile-menu { 	width: 100%;
				height: 100%;
				margin: 0px ;
				display: none;	
				line-height: 20px;
				z-index: 10;
				background-color: #fff;
				text-transform: uppercase;
}

#mobile-menu-content b { font-size: 120%; }

#mobile-menu-button { padding-top: 20px; padding-right: 20px; float: right;  cursor: pointer; display: none; }

@media only screen and (max-width: 600px) {
	img#mobile-menu-button { display: block; }
	.adminmenu { display: none; }
}